* {
	outline: none!important;
}

a {
	color: #725196;
}

	a:hover {
		color: #93AB37;
		text-decoration: none;
	}

body {
	background: url('/wp-content/themes/homesitters/assets/img/bg.png');
	font-family: 'Calibri'!important;
	font-size: 15px!important;
}

.gform_wrapper {
	width: 70%!important;
	margin-bottom: 50px!important;
}

h1 {
	color: #725196;
	font-weight: bolder;
	font-family: "bree"!important;
}

h2 {
	color: #725196;
	font-weight: bolder;
	font-family: "bree"!important;
	font-size: 250%;
}

h3 {
    color: #725196 !important;
}

.navbar-brand {
    float: none;
    font-size: 18px;
    height: auto;
    line-height: 20px;
    padding: 15px;
    margin-left: 0 !important;
}

.navbar-default {
	background: none;
	border: none;
}

.topcontainer {
	margin-top: 20px!important;
	padding-top: 15px!important;
	border-radius: 20px 20px 0 0!important;
}

.banner {
	margin-bottom: 0!important;
	padding-bottom: 20px!important;
}

.banner .container {
	padding: 15px 0;
}

.container {
	background: #fff;
}

.content-info .container {
	border-radius: 0 0 20px 20px!important;
	text-align: left!important;
	background: #92aa36; /* Old browsers */
	background: -moz-linear-gradient(top,  #92aa36 0%, #aecb42 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92aa36), color-stop(100%,#aecb42)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #92aa36 0%,#aecb42 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #92aa36 0%,#aecb42 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #92aa36 0%,#aecb42 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #92aa36 0%,#aecb42 100%); /* W3C */
	padding: 10px 0;
}

.content-info .container p {
    color: #fff;
    font-size: 13px;
    padding-top: 9px;
}

.copy p {
	padding-top: 15px !important;
}

.footercall p {
	font-size: 125%!important;
}

	.footercall p a {
		color: #fff;
	}

.navbar-collapse .nav li {
    display: inline-block;
    float: none;
}

.navbar-collapse .nav {
    float: none;
    text-align: center;
}

.navbar-collapse {
	border-radius: 5px;
	background: #92aa36; /* Old browsers */
	background: -moz-linear-gradient(top,  #92aa36 0%, #aecb42 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92aa36), color-stop(100%,#aecb42)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #92aa36 0%,#aecb42 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #92aa36 0%,#aecb42 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #92aa36 0%,#aecb42 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #92aa36 0%,#aecb42 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92aa36', endColorstr='#aecb42',GradientType=0 ); /* IE6-9 */
	border-bottom: 3px solid #ccc;
	border-right: 3px solid #ccc;
	padding: 0 35px;
}

	.navbar-collapse a {
	    color: #F1ECCA;
	    font-size: 110%;
	    padding: 8px 40px !important;
	    text-align: center !important;
	}
	
	.navbar-collapse a {
	    color: #fff!important;
	}	
	
	.menu-contact a {
		border: none!important;
	}

li.active a {
	background: #71842A;
}

.navbar-nav li a:hover, .navbar-nav li a:focus {
	background: #93AB37!important;
}

.container {
    padding-left: 30px!important;
    padding-right: 30px!important;
}

.content-info {
	margin-bottom: 25px!important;
}

.main {
	padding: 0 45px;
}

.cta, .cta2 {
    color: #725196;
    display: inline-block;
    font-size: 150% !important;
    margin-left: 14px !important;
    margin-top: 0 !important;
    padding-top: 10px;
}

	.cta a {
		color: #93AB37!important;
	}

.cta2 {
	margin-left: 0!important;
}
	
.footerarea {
	clear: both!important;
	margin-top: 25px;
	margin-bottom: 75px;
	width: 100%!important;
}	

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], textarea {
    border: 1px solid #ccc!important;
    font-size: 13px!important;
    padding: 5px !important;
}

.page-id-745 .content img {
	border: solid 1px #eee!important;
	margin-left: 20px!important;
}

.page-id-589 .content img {
	border: solid 1px #eee!important;
}

.gfield {
    margin-top: 0 !important;
}

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-size: 24px!important;
    font-weight: bold;
}

#gform_submit_button_1, #gform_submit_button_2, #gform_submit_button_3 {
	background: #725196; /* Old browsers */
	background: -moz-linear-gradient(top,  #725196 0%, #9861cc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#725196), color-stop(100%,#9861cc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #725196 0%,#9861cc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #725196 0%,#9861cc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #725196 0%,#9861cc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #725196 0%,#9861cc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#725196', endColorstr='#9861cc',GradientType=0 ); /* IE6-9 */	
	padding: 8px 16px;
	border: none!important;
	color: #fff!important;

}

#field_3_1 {
	margin: 0!important;
}
	
.widget {
	background: #AECA42;
	width: 32%;
	color: #fff!important;
	font-size: 150%!important;
	margin-right: 15px!important;
	padding: 15px;
	text-align: center;
	height: 175px!important;
	margin-bottom: 75px!important;
	margin-top: 50px!important;
	float: left!important;
	border-radius: 5px;
}

.widget .widget_text {
	text-align: center!important;
}

.widget_text a {
	background: #92aa36; /* Old browsers */
	background: -moz-linear-gradient(top,  #92aa36 0%, #aecb42 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92aa36), color-stop(100%,#aecb42)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #92aa36 0%,#aecb42 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #92aa36 0%,#aecb42 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #92aa36 0%,#aecb42 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #92aa36 0%,#aecb42 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92aa36', endColorstr='#aecb42',GradientType=0 ); /* IE6-9 */
	display: inline-block;
	padding: 10px 0;
	width: 100%;
	margin-top: 15px!important;
	font-size: 70%!important;
	border-radius: 5px;
	color: #fff!important;
}

.gform_wrapper ul {
	display: inline-block!important;
	width: 80%!important;
}

.page-id-745 .page-header, .page-id-585 .page-header, .page-id-589 .page-header {
	display: none!important;
}

	.widget_text a:hover {
		color: #7251A2!important;
	}

	.text-3 {
		background: #725196;
	}
	
		.text-3 span {
			color: #AECA42!important;
			font-size: 80%!important;
		}

	.text-4 {
		line-height: 100%!important;
	}
	
		.text-4 .textwidget span {
			color: #725196!important;
			font-size: 80%!important;
		}
	
	.text-4 a {
		margin-top: 20px !important;
		color: #fff!important;
		background: #725196; /* Old browsers */
		background: -moz-linear-gradient(top,  #725196 0%, #9861cc 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#725196), color-stop(100%,#9861cc)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #725196 0%,#9861cc 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #725196 0%,#9861cc 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #725196 0%,#9861cc 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #725196 0%,#9861cc 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#725196', endColorstr='#9861cc',GradientType=0 ); /* IE6-9 */		
	}	
	
		.text-4 a:hover {
			color: #AECB42!important;	
		}

	.text-5 {
		margin-right: 0!important;
		background: #B79DCD;
	}
	
			.text-5 span {
				color: #725196!important;
				font-size: 90%!important;
			}